import { ComponentFixture, TestBed } from '@angular/core/testing';

import { EducationQualificationComponent } from './education-qualification.component';

describe('EducationQualificationComponent', () => {
  let component: EducationQualificationComponent;
  let fixture: ComponentFixture<EducationQualificationComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [EducationQualificationComponent]
    });
    fixture = TestBed.createComponent(EducationQualificationComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
